SciQLOP - Task #1874

Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1864 (Closed): Acquisition de données

Analyse probléme barriére sur les variables en 17 (ACQUISITION API V5)

14/08/2017 09:43 AM - Anonymous

Status: Closed Start date: 16/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e |’annulation annule toute les requétes
e La mise a jour doit attendre tout le monde

History

#1 - 16/08/2017 05:48 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 16/08/2017

#2 - 16/08/2017 05:48 PM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#3 - 17/08/2017 09:40 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#4 - 17/08/2017 04:41 PM - Anonymous

- Status changed from In Progress to Feedback

#5 - 23/08/2017 02:45 PM - Anonymous
- Status changed from Feedback to Closed
